The ImagickPixel class
ImagickPixel::__construct
The ImagickPixel class
PHP Manual

# ImagickPixel::clear

(No version information available, might be only in CVS)

ImagickPixel::clear — Clears resources associated with this object

### Description

bool ImagickPixel::clear ( void )
Warning

This function is currently not documented; only its argument list is available.

Clears the ImagickPixel object, leaving it in a fresh state. This also unsets any color associated with the object.

### Return Values

Returns `TRUE` on success.

The ImagickPixel class
ImagickPixel::__construct
The ImagickPixel class
PHP Manual